E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
G::noncopyable Class Reference

A noncopyable base class (a la boost). More...

`#include <gnoncopyable.h>`

Inheritance diagram for G::noncopyable:

## Detailed Description

A noncopyable base class (a la boost).

Definition at line 34 of file gnoncopyable.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gnoncopyable.h